{{$currentNode := .}}
<div class="docs-menu">
  <h4>{{ .CurrentSection.Params.Title }}</h4>
  <ul>
    {{ $otherPages := $currentNode.Pages }}
    {{ if $currentNode.IsPage }}
      {{ $otherPages = $currentNode.Parent.Pages }}
    {{ end }}
    {{ range $otherPages }}
    <li class="{{ if eq .File.UniqueID $currentNode.File.UniqueID }}active {{ end }}">
      <a href="{{ .Permalink }}">{{ .Title }}</a>
    </li>
    {{ end }}
  </ul>
</div>
